Haketilo - Feature #103

[Roadmap 1] Haketilo and Hydrilla 1.0 pre-release
02/23/2022 10:00 PM - koszko

Status: Closed
Priority: High
Assignee: koszko
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

02/23/2022

100%
0.00 hour

Description

Some big code changes to land in Haketilo and Hydrilla 1.0 will be available in a pre-release. The

pre-release will be made before delivery of several other side artifacts planned for 1.0.

Roadmap

History

#1 - 02/23/2022 10:01 PM - koszko
- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - 02/23/2022 10:06 PM - koszko
- Description updated

#3 - 02/23/2022 10:10 PM - koszko

- Blocked by Feature #55: [Roadmap 2][Milestone] Write documentation for Hydrilla added

#4 - 02/23/2022 10:10 PM - koszko

- Blocked by deleted (Feature #55: [Roadmap 2][Milestone] Write documentation for Hydrilla)

#5 - 02/23/2022 10:19 PM - koszko

- Assignee set to koszko

#6 - 02/25/2022 01:56 PM - koszko

We have a tiny problem. | was going to include a Mozilla-signed .xpi for every release but this seems impossible right now. See #111

If nothing changes, | shall make the 1.0 pre-release and release without a signed .xpi

#7 - 02/25/2022 09:34 PM - koszko
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

done

09/06/2023
